[Version]
Signature            = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER            = 10

[TASKS.NTx86]
CabFile      = CabFile32, CabFileXP32

[TASKS.NTamd64]
CabFile      = CabFile64, CabFileXP64

[TASKS.NTx86.6.0]
CabFile      = CabFile32

[TASKS.NTamd64.6.0]
CabFile      = CabFile64

[CabFile32]
CabFile	     = SA3\VC-32.cab, %16422%\%SA3Path%

[CabFile64]
CabFile	     = SA3\VC-64.cab, %16422%\%SA3Path%

[CabFileXP32]
CabFile	     = SA3\VCXP-32.cab, %16422%\%SA3Path%

[CabFileXP64]
CabFile	     = SA3\VCXP-64.cab, %16422%\%SA3Path%

[Strings]
; Should be unique for each SA3 project
ProjectID         = "Somic-G941-G938"
SA3Path           = "Conexant\SA3\Somic-G941-G938"
